{
  "ms_bmw_m3_e46": [
   { 
  "type": "carPaint",
  "name": "01. Body",  
  "texture": "Car_Paint.dds", 
  "mapsTexture": "Car_Paint_map.png", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},
		
{ 
  "type": "color",
  "name": "02. Dash Alcantara",
  "texture": "alcnt.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "03. Recaro CS",
  "texture": "Leather_Recaro.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "04. Seats color",
  "texture": "Leather_color_2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "05. Carpet",
  "texture": "Carpet.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "06. Steering Wheel",
  "texture": "Steer_wheel.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "07. Seat Belts",
  "texture": "seat_belts.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{
  "type": "tintedWindow",
  "texture": "glass.png",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},

{ 
  "type": "color",
  "name": "08. RPM Gauge Face",
  "texture": "RPM_COLOR.png",
  "autoLevel": true,
  "defaultColor": "#706f75"
},

{ 
  "type": "color",
  "name": "09. SPEED Gauge Face",
  "texture": "KMH_COLOR.png",
  "autoLevel": true,
  "defaultColor": "#706f75"
},

{ 
  "type": "color",
  "name": "10. FUEL Gauge Face",
  "texture": "Temp_Fuel_COLOR.png",
  "autoLevel": true,
  "defaultColor": "#706f75"
},

{ 
  "type": "color",
  "name": "11. Needles Color",
  "texture": "Needles_COLOR.png",
  "autoLevel": true,
  "defaultColor": "#f64921"
},

{ 
  "type": "color",
  "name": "12. Caliper Color",
  "texture": "Caliper_Detail.dds",
  "autoLevel": true,
  "defaultColor": "#f64921"
},

{ 
  "type": "color",
  "name": "13. Brembo Color",
  "texture": "Brembo_Detail.dds",
  "autoLevel": true,
  "defaultColor": "#f64921"
},

{ 
  "type": "replacement",
  "name": "14. US Gauges",
  "texture":  "E46_Cluster_KMH_f.png" ,
  "candidates": {
			
  "US": "./cm_paintshop/E46_Cluster_MPH.png",
		} },



  ],
}




